@charset "utf-8";

/* CSS Document */

/*------------------------

動画紹介

------------------------*/
#movie01, #movie02, #movie03, #movie04, #movie05, #movie06, #movie07, #movie08, #movie09, #movie10, #movie11, #movie12 {
    margin-top: -105px;
    padding-top: 105px;
}
.movie-top{
	padding: 0;
	}
.movie-top .title-box h1{
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
    margin-bottom: 40px;
	}
article.movie-blocks{
	font-size: 1.1em;
    line-height: 2em;
    padding-top: 0;
	}
article.movie-blocks.black{
	background: #000;
	color: #fff;
	margin-bottom: 3.3em;
	padding-top: 10px;
	}
.movie-blocks.black .title{
	font-size: 14px;
	border-bottom: 1px solid #fff;
	display: inline-block;
	}
.movie-blocks.black div.box{
	display: inline-block;
	}
.movie-blocks.black h1{
	display: inline-block;
    float: left;
    font-size: 36px;
    line-height: 34px;
    color: #fff;
    font-family: 'Helvetica Neue', Helvetica, monospace;
    font-weight: 800;
	margin-top: .2em;
    margin-bottom: 5px;
	}
.movie-blocks.black h1 span{
	font-size: 46px;
    line-height: 50px;
	color: #FFF9B1;
}

.movie-blocks.black p{
	display: inline-block;
    float: left;
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 1.35em;
	}
	
.movie-blocks.black .swiper-slide p{
	display: inline-block;
	float: left;
	font-size: 1em;
	margin-top: 16px;
	margin-bottom: 0;
	}
.movie-blocks ul.blocks-4 li a p{
	margin-top: 3px;
	text-align: center;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	margin-bottom: 0;
	white-space: normal;
	float: inherit;
	}

.movie-blocks ul.blocks-4 li a p.new_mark:before {
    content: "NEW";
    color: #f00;
    padding-right: 5px;
	font-size: 16px;
}

.movie-blocks ul.blocks-4 li a:hover{
	text-decoration: none;
	}
.movie-blocks ul.blocks-4 > li {
    position: relative;
}
.movie-blocks ul.blocks-4 li p{
	margin-top: 3px;
	font-size: 13px;
	line-height: 14px;
	font-weight: normal;
	float: left;
	white-space: nowrap;
	margin-bottom: 0;
	}
.movie-blocks ul.blocks-4 li p.high02{
	margin-bottom: 120px;
	}
.movie-blocks ul.blocks-4 li p em{
	font-weight: bold;
	color: #D71317;
	}
.movie-blocks ul.blocks-4 li p em.blue{
	color: #0068B7;
	}
.movie-blocks ul.blocks-4 li p span{
	font-weight: bold;
	}
.movie-blocks ul.blocks-4 li img.detail{
	position: absolute;
	}
.movie-blocks ul.blocks-4 li img.right01{
    top: 218px;
    right: 0px;
}
.movie-blocks ul.blocks-4 li img.right02{
    top: 180px;
    right: 0px;
}
.movie-blocks ul.blocks-4 li img.left01{
    top: 335px;
    left: 0px;
}
.movie-blocks ul.blocks-4 li img.left02{
    top: 308px;
    left: 0px;
}
.movie-blocks ul.blocks-4 li img.right03{
    top: 258px;
    right: 39px;
}
/*----------　スーパースロー　------------*/

.movie-blocks .box{
	display: inline-block;
	margin-top: 35px;
	}
.movie-blocks .swiper-slide{
	width: 515px;
	float: left;
	}
.movie-blocks.black .swiper-slide h2{
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 5px;
	color: #FFF9B1;
	font-weight: bold;
	}
.movie-blocks.black .swiper-slide > p{
	font-size: 18px;
	line-height: 20px;
	margin-top: 0;
	font-weight: bold;
	}
.movie-blocks.black .swiper-slide div{
	width: 65%;
	}
.movie-blocks.black .swiper-slide > div p{
	margin-top: 10px;
	font-weight: normal;
	width: 70%;
	font-size: 16px;
	line-height: 18px;
	}
.movie-blocks .swiper-slide div img{
	margin-top: 10px;
	float: right;
	}
.movie-blocks .box-right{
	width: 420px;
	float: right;
	margin-left: 45px;
	}
.movie-blocks .box-right ul{
	margin-left: 0;
	margin-bottom: 0;
	}
.movie-blocks .box-right ul li{
	list-style: none;
	display: inline-block;
	border-bottom: 1px solid #fff;
	margin-bottom: 8px;
	}
.movie-blocks .box-right ul li+li+li+li+li{
	border-bottom: none;
	margin-bottom: 0;
	}
.movie-blocks .box-right li > img{
	float: left;
	margin-right: 5px;
	}
.movie-blocks .box-right h2{
	font-size: 12.5px;
	line-height: 13px;
	margin-bottom: 2px;
	color: #FFF9B1;
	float: left;
	margin-top: 0;
	font-weight: bold;
	}
.movie-blocks .box-right p{
	font-size: 13px;
	line-height: 14px;
	margin-top: 0;
	float: left;
	width: inherit;
	}
.movie-blocks .box-right div{
	float: left;
	width: 290px;
	padding-bottom: 3px;
	}
.movie-blocks .box-right div+div p{
	margin-top: 5px;
	width: 213px;
	}
.movie-blocks .box-right div+div img{
	margin-top: 5px;
	}
	
/*-------　製品動画　---------*/
.movie-blocks h2{
	font-size: 30px;
	line-height: 30px;
	margin-top: 1.65em;
	margin-bottom: 1.5em;
	font-weight: normal;
	}
.movie-blocks h3{
	background: #000;
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	padding: 7px 0 5px 8px;
	}
.movie-blocks .unit-50 h3{
	width: 467px;
	margin-bottom: 7px;
	}
.units-row .unit-50 .blocks-2 li h3{
	width: 222px;
	}
.units-row .unit-50 .blocks-2 li+li h3{
	font-size: 12.5px;
	margin-bottom: 7px;
	}
			
/*------------------------*/
